Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 26229)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 26230)
@@ -975,3 +975,4 @@
 $lang['User %s added'] = 'S\'ha afegit l\'usuari %s';
 $lang['User %s updated'] = 'S\'ha actualitzat l\'usuari %s';
+$lang['close'] = 'tancar';
 ?>
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 26229)
+++ /trunk/language/de_DE/admin.lang.php	(revision 26230)
@@ -975,3 +975,4 @@
 $lang['Users modified'] = 'Benutzer geändert';
 $lang['on the %d selected users'] = 'der %d ausgewählten Benutzer';
+$lang['close'] = 'schließen';
 ?>
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 26229)
+++ /trunk/language/en_UK/admin.lang.php	(revision 26230)
@@ -972,3 +972,6 @@
 $lang['User %s updated'] = 'User %s updated';
 $lang['Users modified'] = 'Users modified';
+$lang['close'] = 'close';
+$lang['Open user details'] = 'Open user details';
+$lang['Close user details'] = 'Close user details';
 ?>
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 26229)
+++ /trunk/language/es_ES/admin.lang.php	(revision 26230)
@@ -971,3 +971,4 @@
 $lang['Users modified'] = 'Usuarios modificados';
 $lang['on the %d selected users'] = 'en los %d usuarios seleccionados';
+$lang['close'] = 'cerrar';
 ?>
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 26229)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 26230)
@@ -974,3 +974,6 @@
 $lang['User %s updated'] = 'Utilisateur %s mis à jour';
 $lang['Users modified'] = 'Utilisateurs modifiés';
+$lang['Open user details'] = 'Ouvrir les détails de l\'utilisateur';
+$lang['Close user details'] = 'Fermer les détails de l\'utilisateur';
+$lang['close'] = 'fermer';
 ?>
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 26229)
+++ /trunk/language/it_IT/admin.lang.php	(revision 26230)
@@ -973,3 +973,4 @@
 $lang['Change username'] = 'Cambia nome utente';
 $lang['Change password'] = 'Cambia password';
+$lang['close'] = 'chiudere';
 ?>
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 26229)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 26230)
@@ -972,3 +972,4 @@
 $lang['User %s added'] = 'Användare %s tillagd';
 $lang['User %s updated'] = 'Användare %s uppdaterad';
+$lang['close'] = 'stäng';
 ?>
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 26229)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 26230)
@@ -969,3 +969,4 @@
 $lang['Users modified'] = 'Змінений користувач';
 $lang['on the %d selected users'] = 'на %d вибраних користувачів';
+$lang['close'] = 'Закрити';
 ?>
